Bug 112230 - I cann't install man-pages-1.60-4 because of shadow-utils
I cann't install man-pages-1.60-4 because of shadow-utils
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: man-pages (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-16 09:12 EST by sangu
Modified: 2007-04-18 13:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-17 15:30:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2003-12-16 09:12:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ko-KR; rv:1.5)
Gecko/20031016 Epiphany/1.0.6

Description of problem:
I can't install man-pages-1.60-4 in fedora development.
rpm -Uhv man-pages-1.60-4

print "file /usr/share/man/man3/getspnam.3.gz from install of
man-pages-1.64-2 conflicts with file from package shadow-utils-4.0.3-12"


Version-Release number of selected component (if applicable):
man-pages-1.60-4

How reproducible:
Always

Steps to Reproduce:
1. rpm -Uhv man-pages-1.64-2.noarch.rpm
2. print messages "file /usr/share/man/man3/getspnam.3.gz from install
of man-pages-1.64-2 conflicts with file from package shadow-utils-4.0.3-12
"
3.
    

Additional info:
Comment 1 Kaj J. Niemi 2003-12-16 11:35:22 EST
getspnam(3) in man-pages-1.64-2 conflicts still with
shadow-utils-4.0.3-13.sel
Comment 2 Eido Inoue 2003-12-17 15:30:35 EST
resolved by the removal of the page in shadow-utils (man-pages version
is more up to date)

Note You need to log in before you can comment on or make changes to this bug.